name: War hammer
permission:
  default: 0
type: equipment
data:
  name: ''
  description: '<p>A large metal hammer, good for caving in skulls.</p>'
  class: ''
  quantity: 1
  weight: 1
  uses: 0
  tags: '[{"value":"close"}]'
  tagsString: close
  magic: false
  itemType: weapon
  attributes: {}
flags: {}
img: icons/weapons/hammers/hammer-double-engraved.webp
effects: []
_id: fvtXSG3oibD5SuIP
